#fw-section-recent-videos-1752195753 {
--color-primary: #ff4446;
--color-primary-rgb: 255, 68, 70;
--color-background: #ff7db8;
--color-background-rgb: 255, 125, 184;
--color-on-primary: #ffbd6c;
--color-on-primary-rgb: 255, 189, 108;
--color-on-background: #ac3446;
--color-on-background-rgb: 172, 52, 70;
--color-product-image-background: #ac3446;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1752195753 {
--color-primary: #ff4366;
--color-primary-rgb: 255, 67, 102;
--color-background: #f6ff66;
--color-background-rgb: 246, 255, 102;
--color-on-primary: #ffbd6c;
--color-on-primary-rgb: 255, 189, 108;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-instagram-feed-1752195754 {
--color-primary: #ff4366;
--color-primary-rgb: 255, 67, 102;
--color-background: #6b71ff;
--color-background-rgb: 107, 113, 255;
--color-on-primary: #ffbd6c;
--color-on-primary-rgb: 255, 189, 108;
--color-on-background: #fdff6d;
--color-on-background-rgb: 253, 255, 109;
--color-product-image-background: #fdff6d;
--color-background-brightness: 127;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-1752195753 {
--color-primary: #ff4366;
--color-primary-rgb: 255, 67, 102;
--color-background: #c9ffae;
--color-background-rgb: 201, 255, 174;
--color-on-primary: #ffbd6c;
--color-on-primary-rgb: 255, 189, 108;
--color-on-background: #6d9aff;
--color-on-background-rgb: 109, 154, 255;
--color-product-image-background: #6d9aff;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);

}